<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionNotificationTemplate&lt; Class T &gt; Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('de/da2/a04294.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionNotificationTemplate&lt; Class T &gt; Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a6e6c2e9dd86ea98fc0e3f5539c652d5a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a> (T title, T text, <a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> icon=&quot;&quot;, int color=0, float time=7, <a class="el" href="../../d6/dc0/a00734.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> type=ExpansionNotificationType.TOAST)</td></tr>
<tr class="separator:a6e6c2e9dd86ea98fc0e3f5539c652d5a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2ab4a8dcede01c5fda12c99d6ba77fb2"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a2ab4a8dcede01c5fda12c99d6ba77fb2">Create</a> (PlayerIdentity identity=NULL)</td></tr>
<tr class="separator:a2ab4a8dcede01c5fda12c99d6ba77fb2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab6d5f2fdef474b1dd778f47185bcd8e8"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#ab6d5f2fdef474b1dd778f47185bcd8e8">Create</a> (<a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> icon, int color, PlayerIdentity identity=NULL, <a class="el" href="../../d6/dc0/a00734.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> type=ExpansionNotificationType.TOAST)</td></tr>
<tr class="separator:ab6d5f2fdef474b1dd778f47185bcd8e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a18f15b5a59936b7de943b80b6433815b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a18f15b5a59936b7de943b80b6433815b">Error</a> (PlayerIdentity identity=NULL)</td></tr>
<tr class="separator:a18f15b5a59936b7de943b80b6433815b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1395a0c78410f612fc3ca2c040ef1580"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a1395a0c78410f612fc3ca2c040ef1580">Info</a> (PlayerIdentity identity=NULL)</td></tr>
<tr class="separator:a1395a0c78410f612fc3ca2c040ef1580"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a71dd37d0aa7a140d8b1a5a278230afe1"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a71dd37d0aa7a140d8b1a5a278230afe1">Success</a> (PlayerIdentity identity=NULL)</td></tr>
<tr class="separator:a71dd37d0aa7a140d8b1a5a278230afe1"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a4b91396154216a463898aea431797a33"><td class="memItemLeft" align="right" valign="top">protected T&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a4b91396154216a463898aea431797a33">m_Title</a></td></tr>
<tr class="separator:a4b91396154216a463898aea431797a33"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9d91551c0fc7cba86a7b9c9c1ca92318"><td class="memItemLeft" align="right" valign="top">protected T&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a9d91551c0fc7cba86a7b9c9c1ca92318">m_Text</a></td></tr>
<tr class="separator:a9d91551c0fc7cba86a7b9c9c1ca92318"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af94f50f41a2697d0be6404b0908d18d7"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#af94f50f41a2697d0be6404b0908d18d7">m_Icon</a></td></tr>
<tr class="separator:af94f50f41a2697d0be6404b0908d18d7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2e0829368e549f0b58a87de615597526"><td class="memItemLeft" align="right" valign="top">protected int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a2e0829368e549f0b58a87de615597526">m_Color</a></td></tr>
<tr class="separator:a2e0829368e549f0b58a87de615597526"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a44fc849cece20e488429d9086d2a8fef"><td class="memItemLeft" align="right" valign="top">protected float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a44fc849cece20e488429d9086d2a8fef">m_Time</a></td></tr>
<tr class="separator:a44fc849cece20e488429d9086d2a8fef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3b43b532f25c0ec0684c3a293971dd50"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d6/dc0/a00734.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da2/a04294.html#a3b43b532f25c0ec0684c3a293971dd50">m_Type</a></td></tr>
<tr class="separator:a3b43b532f25c0ec0684c3a293971dd50"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00075">75</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a6e6c2e9dd86ea98fc0e3f5539c652d5a" name="a6e6c2e9dd86ea98fc0e3f5539c652d5a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6e6c2e9dd86ea98fc0e3f5539c652d5a">&#9670;&#160;</a></span>ExpansionNotificationTemplate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotificationTemplate&lt; Class T &gt;::ExpansionNotificationTemplate </td>
          <td>(</td>
          <td class="paramtype">T&#160;</td>
          <td class="paramname"><em>title</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">T&#160;</td>
          <td class="paramname"><em>text</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>icon</em> = <code>&quot;&quot;</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>color</em> = <code>0</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">float&#160;</td>
          <td class="paramname"><em>time</em> = <code>7</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d6/dc0/a00734.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td>
          <td class="paramname"><em>type</em> = <code>ExpansionNotificationType.TOAST</code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00084">84</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a2ab4a8dcede01c5fda12c99d6ba77fb2" name="a2ab4a8dcede01c5fda12c99d6ba77fb2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2ab4a8dcede01c5fda12c99d6ba77fb2">&#9670;&#160;</a></span>Create() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::Create </td>
          <td>(</td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00094">94</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="ab6d5f2fdef474b1dd778f47185bcd8e8" name="ab6d5f2fdef474b1dd778f47185bcd8e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab6d5f2fdef474b1dd778f47185bcd8e8">&#9670;&#160;</a></span>Create() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::Create </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>icon</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>color</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d6/dc0/a00734.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a>&#160;</td>
          <td class="paramname"><em>type</em> = <code>ExpansionNotificationType.TOAST</code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00099">99</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a18f15b5a59936b7de943b80b6433815b" name="a18f15b5a59936b7de943b80b6433815b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a18f15b5a59936b7de943b80b6433815b">&#9670;&#160;</a></span>Error()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::Error </td>
          <td>(</td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00107">107</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a1395a0c78410f612fc3ca2c040ef1580" name="a1395a0c78410f612fc3ca2c040ef1580"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1395a0c78410f612fc3ca2c040ef1580">&#9670;&#160;</a></span>Info()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::Info </td>
          <td>(</td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00115">115</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a71dd37d0aa7a140d8b1a5a278230afe1" name="a71dd37d0aa7a140d8b1a5a278230afe1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a71dd37d0aa7a140d8b1a5a278230afe1">&#9670;&#160;</a></span>Success()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::Success </td>
          <td>(</td>
          <td class="paramtype">PlayerIdentity&#160;</td>
          <td class="paramname"><em>identity</em> = <code>NULL</code></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00123">123</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a2e0829368e549f0b58a87de615597526" name="a2e0829368e549f0b58a87de615597526"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2e0829368e549f0b58a87de615597526">&#9670;&#160;</a></span>m_Color</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected int <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::m_Color</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00080">80</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="af94f50f41a2697d0be6404b0908d18d7" name="af94f50f41a2697d0be6404b0908d18d7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af94f50f41a2697d0be6404b0908d18d7">&#9670;&#160;</a></span>m_Icon</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::m_Icon</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00079">79</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a9d91551c0fc7cba86a7b9c9c1ca92318" name="a9d91551c0fc7cba86a7b9c9c1ca92318"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9d91551c0fc7cba86a7b9c9c1ca92318">&#9670;&#160;</a></span>m_Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected T <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::m_Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00078">78</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a44fc849cece20e488429d9086d2a8fef" name="a44fc849cece20e488429d9086d2a8fef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a44fc849cece20e488429d9086d2a8fef">&#9670;&#160;</a></span>m_Time</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected float <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::m_Time</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00081">81</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a4b91396154216a463898aea431797a33" name="a4b91396154216a463898aea431797a33"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4b91396154216a463898aea431797a33">&#9670;&#160;</a></span>m_Title</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected T <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::m_Title</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00077">77</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<a id="a3b43b532f25c0ec0684c3a293971dd50" name="a3b43b532f25c0ec0684c3a293971dd50"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3b43b532f25c0ec0684c3a293971dd50">&#9670;&#160;</a></span>m_Type</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d6/dc0/a00734.html#a87895fe18688d17fbc88515ccb6f6c02">ExpansionNotificationType</a> <a class="el" href="../../de/da2/a04294.html#a6e6c2e9dd86ea98fc0e3f5539c652d5a">ExpansionNotificationTemplate</a>&lt; Class T &gt;::m_Type</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/df7/a00731_source.html#l00082">82</a> of file <a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Core/Scripts/3_game/dayzexpansion_core/client/notifications/<a class="el" href="../../df/df7/a00731_source.html">expansionnotificationsystem.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../de/da2/a04294.html">ExpansionNotificationTemplate&lt; Class T &gt;</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
